<?php

declare(strict_types=1);

namespace PHPNative\Tailwind\Style;

class Margin implements Style
{
    public function __construct(public int|null $left = null, public int|null $right = null, public int|null $top = null, public int|null $bottom = null)
    {
    }
}
